body {background-image: url(image/bg.gif); background-repeat: no-repeat; background-position: top right; padding: 0px; margin: 0px; font-family: Arial; font-size: 9pt; padding-bottom: 20px;}
a {color: #ad3434;cursor:pointer}
img {border: none;}
p {color:#444444; margin:0; text-indent:25px;text-align:justify;}
h1, h2,h3, h4, h5, h6 {color:#444444; margin-bottom:5px;text-align:center;}
#alec-cont-all h3 {
    text-align:left;
}
#content-left p {color:#444444; font-size:8pt;}
#content-right input.form-submit {
  background-color:#AD3434;
  border:1px solid #D35757;
  color:#FFFFFF;
  padding:3px 7px;
}
#admin-menu {
	font-size:12px;
}

#wrap {
  min-width:1000px;
}

#top-left-block {
  float:left;
  width:275px;
}

#top-right-block {
  margin-left:275px;
  padding:10px
}

.breadcrumb {
  margin-top:7px;
  margin-bottom:7px;
}

#content-left {
  float:left;
  width:250px;
  padding:20px 15px 10px
}

#content-right {
  margin-left:275px;
  padding:0px 25px 10px;
}

#alec-cont-all {
    float:left;
    width:100%;
}

#pic-block-right {
  float:right;
  width:25%
}

.clr {
  clear:both;
}
ul.forum-links {
    list-style-type:none;
}
/* ��������� ������, ��� ������ ����� ����� ���������� ���� */
.node-form .standard {
  clear:none;
}

#footer #footer-text {
  background:url(image/gray2s.gif) no-repeat right top;
  height:31px;
  padding:10px 29px 10px 20px;
  width:231px;
  float:left;
  color:#A2A0A0;
}

#footer #footer-links {
  background-color:#E3E3E3;
  height:51px;
  margin-left:275px;
  padding:0 10px 0 25px;
}

/* login form */

#top-right-block .block-user {
  float:right;
}

#top-right-block .block-user #edit-name-wrapper,
#top-right-block .block-user #edit-pass-wrapper {
  float:left;
  margin:7px 3px;
}

#top-right-block .block-user #edit-name-wrapper label,
#top-right-block .block-user #edit-pass-wrapper label {
  display:none;
}

#top-right-block .block-user #edit-submit {
  margin:6px 5px;
}

#top-right-block .block-user ul {
    padding:0 4px;
}

#top-right-block .block-user ul li {
  display:inline;
  margin-left:0px;
  margin-right:12px;
}

#top-right-block #user-login-form {
  text-align:left;
}

#top-right-block #user-login-form .item-list {
  margin-top:4px;
  padding-top:3px;
  clear:both;
}

/* top Menu */

#nav_bg-left {
  background: url(image/red1.gif) no-repeat right center;
  height:36px;
  padding-right:25px;
  width:250px;
  float:left
}

#nav_bg-middle {
  background:#AD3434;
  border-bottom:2px solid #D35757;
  height:34px;
  padding-left:35px;
  margin-left:250px;
}

#nav_bg-middle ul.nice-menu li {
  border:none;
  background:#AD3434;
  height:34px;
}

#nav_bg-middle ul.nice-menu li a {
  color:#FFFFFF;
  height:20px;
  padding:10px 15px 4px;
  cursor:pointer
}

#nav_bg-middle ul.nice-menu li a.active,
#nav_bg-middle ul.nice-menu li a:hover {
  background:#D35757;
  color:#FFFFFF;
  height:20px;
  padding:10px 15px 4px;
  cursor:pointer
}

/* Search */

#content-left #search-block {
  background:url(image//gray1.gif) no-repeat right top;
  padding-right:29px;
}

#content-left #search-block #search {
  background:#E3E3E3;
  padding:14px;
  padding-right:3px;
  padding-bottom:11px;
}

#content-left #search-block #search label {
  display:none;
}
#content-left #search-block #search .form-submit {
  margin-left:15px;
}

/* footer links */
#footer-links ul.nice-menu li {
  border:none;
}

#footer-links ul.nice-menu a {
  background-color:#E3E3E3;
  padding:17px 15px;
  border:none;
  color:#000;
}

#footer-links ul.nice-menu a:hover,
#footer-links ul.nice-menu a.active {
  background-color:#EEEEEE;
  border: 1px solid #CCCCCC;
}

/* News Section */

.image-news-sag-teaser {
  float:left;
  margin-right:5px;
}

/* footer to page down */

table {
    width:100%;
}

/* Forum */
.forum-post-panel-main {
    min-height:220px;
}